[setup]
AppTitle      =     ΜμΜεΑ¦Ρ§
Ename         =     CelestialMechanica         
AppName       =  CelestialMechanica.exe
SoftId        = 7351
StarEndPath   =  
RunManner     =1
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    = 
LastTime  =2012-4-25 15:40:02 
RunNum        =2
isclose       =0
isDirRun      =0
sButton = 
webName=962
